body {
	background-color: #F5F5F3;
	padding: 0px;
	margin: 0px;
	/*background-image: url(../images/back.png);
	background-repeat: repeat-x;
	background-position: 0px 50px;*/	
}

body,tbody {
	font-family: Arial,Tahoma,Verdana,sans-serif;
	font-size: 13px;
}

h1 {
	font-size: 18px;
	font-style: italic;
	color: Green;
}

h2 {
	font-size: 16px;
	font-style: italic;
	color: Green;
}

h3 {
	font-size: 14px;
	font-style: italic;
	color: Green;
}

a {
	color: #0062BF;
}

a:hover {
	color: #0076E8;
}
a:visited {
	color: #C6160D;
}


#copyright {
	font-family: Tahoma, arial, verdana, sans-serif;
	font-size: 7pt;
	color: Gray;
	text-align: center;
	width: 100%;
	border-top: 1px solid Silver;
	padding: 4px;
	margin-top: 20px;
	margin-bottom: 0px;
}

#copyright a {
	text-decoration: none;
}

#body_container {
	width: 100%;
	text-align: center;
}

#main_body {
	background-color: #FAFAF8;
	border: 1px solid #EBEBE9;
	width: 740px;
	clear: both;
	margin: 0 auto;
	margin-top: 16px;
	text-align: left;
	padding: 20px;
	padding-bottom: 10px;
}

#hback {
	height: 255px;
	width: 100%;
	background-image: url(../images/h.back.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #415CC1;
	margin: 0px;
	padding: 0px;
}

#hlogo {
	position: absolute;
	left: 22px;
	top: 22px;
	height:53px;
	width: 337px;
	margin: 0px;
	padding: 0px;	
	z-index: 2;
}

#hpback {
	height: 55px;
	width: 100%;
	background-image: url(../images/hp.back.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #415CC1;
	margin: 0px;
	padding: 0px;
}

#hplogo {
	position: absolute;
	left: 9px;
	top: 7px;
	height:37px;
	width: 243px;
	margin: 0px;
	padding: 0px;	
	z-index: 2;
}

#hright {
	position: absolute;
	right: 0px;
	top: 27px;
	height:228px;
	width: 359px;
	margin: 0px;
	padding: 0px;	
	z-index: 1;
}

#hindex {
	position: absolute;
	top: 145px;
	left: 100px;
	width: 380px;
	height: 100px;
	margin: 0;
	text-align: left;
	font-family: Arial,"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #F4EBFC;
	line-height: 190%;
	letter-spacing: 1px;
	z-index: 5;
}

#hindex a {
	color: #F4EBFC;
	text-decoration: none;
}

#hindex a:hover {
	color: White;
	text-decoration: none;
}

#hindex .s {
	font-size:9pt;
	font-weight:bold;
	color: #E2CCF7;
}

#hindex .s a {
	color: #E2CCF7;
}

#hindex .s a:hover {
	color: White;
}

#searchbox {
	margin-top: 0px;
	margin-bottom: 26px;
	text-align: center;
}
